[TradeCommInfo]
ServerName=
PROXYTYPE=0
PROXYADDR=
PROXYPORT=0
PROXYUSER=
PROXYPWD=
[QuoteCommInfo]
ServerName=
PROXYTYPE=0
PROXYADDR=
PROXYPORT=0
PROXYUSER=
PROXYPWD=
[SYSTEM]
RememberLatestaccount=
LatestAccount=
CheckStamp=0
localize_AuthStyle=0
AuthStyle=0
